dpkg fehler. akode?

Diskutiere dpkg fehler. akode? im Debian/Ubuntu/Knoppix Forum im Bereich Linux Distributionen; hallo zusammen hab heute wieder mal ubuntu installiert. nun habe ich aber ein problem mit dpkg. mein problem ist, wenn ich mit dpgk -i...

  1. #1 chaschperli, 28.08.2005
    chaschperli

    chaschperli Grünschnabel

    Dabei seit:
    16.05.2005
    Beiträge:
    5
    Zustimmungen:
    0
    Ort:
    /home/chaschperli -> /switzerland/sg/bronschhofen
    hallo zusammen

    hab heute wieder mal ubuntu installiert.

    nun habe ich aber ein problem mit dpkg.
    mein problem ist, wenn ich mit dpgk -i paketname.deb ein paket installieren möcht kommt der folgende fehler:

    Code:
    (Lese Datenbank ... dpkg: Fehler beim Bearbeiten von paketname.deb (--install):
     files list file for package `akode' is missing final newline
    Fehler traten auf beim Bearbeiten von:
     paketname.deb
    Bearbeitung wurde angehalten, da zu viele Fehler auftraten.
    
    :think:

    wisst ihr, wie man diesen fehler beheben kann?
     
  2. #2 Wolfgang, 28.08.2005
    Wolfgang

    Wolfgang Foren Gott

    Dabei seit:
    24.04.2005
    Beiträge:
    3.978
    Zustimmungen:
    0
    Ort:
    Erfurt
    Hallo
    Vermutlich ist dieses Paket kaputt.
    Am Besten zu lädst es dir nochmal.
    Gruß Wolfgang
     
  3. #3 chaschperli, 28.08.2005
    chaschperli

    chaschperli Grünschnabel

    Dabei seit:
    16.05.2005
    Beiträge:
    5
    Zustimmungen:
    0
    Ort:
    /home/chaschperli -> /switzerland/sg/bronschhofen
    das hab ich auch schon probiert aber dpkg -r akode geht leider auch nicht. :( *seufz*

    gibts denn da noch eine andere möglichkeit?
     
  4. #4 Wolfgang, 28.08.2005
    Wolfgang

    Wolfgang Foren Gott

    Dabei seit:
    24.04.2005
    Beiträge:
    3.978
    Zustimmungen:
    0
    Ort:
    Erfurt
    Warum nicht einfach?

    apt-get install akode

    Gruß Wolfgang
     
  5. #5 chaschperli, 28.08.2005
    chaschperli

    chaschperli Grünschnabel

    Dabei seit:
    16.05.2005
    Beiträge:
    5
    Zustimmungen:
    0
    Ort:
    /home/chaschperli -> /switzerland/sg/bronschhofen
    nein, das geht leider auch nicht.
    es kommt die meldung, dass von diesem paket schon die neuste version installiert sei.
     
Thema:

dpkg fehler. akode?

Die Seite wird geladen...

dpkg fehler. akode? - Ähnliche Themen

  1. Fehler im Paketsystem. dpkg nicht funktionsfähig

    Fehler im Paketsystem. dpkg nicht funktionsfähig: Hi Leute, ich hab leidergottes einen Fehler in meinem Paketsystem. Ich wollte mir wormux installieren, also habe ich mir die Quelle für...
  2. E: Sub-process /usr/bin/dpkg returned an error code (1)

    E: Sub-process /usr/bin/dpkg returned an error code (1): [gelöst] E: Sub-process /usr/bin/dpkg returned an error code (1) Moin, ich habe seit einiger Zeit ein Problem mit dem Update von Debian. Am...
  3. dpkg-reconfigure mysql-server-5.0 | Passwort setzten

    dpkg-reconfigure mysql-server-5.0 | Passwort setzten: Hallo, nachdem ich schon 2 tage rumfrage und suche und keine Lösung habe schau ich mal hier. Suche hat im Forum auch nichts ergeben. Möchte gern...
  4. Exim4 Config mit DPKG

    Exim4 Config mit DPKG: Hallo, ich will Exim4 auf Debian Linux version 2.6.18-6-amd64 (Debian 2.6.18.dfsg.1-22etch2) als smarthost konfigurieren und habe dazu mit...
  5. dpkg-reconfig xserver-xorg will nicht Auflösung ändern

    dpkg-reconfig xserver-xorg will nicht Auflösung ändern: Hey Leute, habe bei U8.04 server ne falsche Auflösung (800x600). Wenn ich jetzt dpkg-reconfig xserver-xorg bietet er mir keine Auflösungen an!!!...